<ugcitem>
	<param key="rarity" value="workshop_rare"/>
	<node name="data">
		<node name="types">
			<node name="barrel_ext">
				<param key="base_gradient_name" value="B9-s2.tga"/>
			</node>
		</node>
		<node name="parts">
			<node name="wpn_upg_o_marksmansight_front">
				<node name="39e7095278782d53">
					<param key="base_gradient_name" value="B9-s2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_pis_beretta_m_std">
				<node name="5e0275885489ad18">
					<param key="base_gradient_name" value="B9-s2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_pis_beretta_o_std">
				<node name="3576c498027a9894">
					<param key="base_gradient_name" value="B9-s2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_pis_beretta_g_std">
				<node name="7953876f16b8c402">
					<param key="sticker_name" value="circle.tga"/>
					<param key="uv_offset_rot" value="Vector3(0.015, 0.768917, 0)"/>
					<param key="uv_scale" value="Vector3(4.30072, 4.30072, 1)"/>
				</node>
			</node>
			<node name="wpn_upg_o_marksmansight_rear">
				<node name="23a6598a3adff375">
					<param key="base_gradient_name" value="B9-s2.tga"/>
				</node>
			</node>
		</node>
		<param key="name_id" value="bm_wskn_b92fs_classic_b9-s"/>
		<param key="weapon_id" value="b92fs"/>
		<param key="reserve_quality" value="true"/>
		<param key="base_gradient_name" value="B9-s.tga"/>
		<param key="id" value="n_b92fs_classic_b9-s"/>
	</node>
	<param key="timestamp" value="2017164162334"/>
	<param key="screenshot" value="b9.png"/>
	<param key="name" value="Classic B9-S"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="workshop_id" value="726186021"/>
</ugcitem>
